TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnitRank ( fld^num K ) -> elt-ord^rat

### Description

<shortdoc> The rank of the unit group of the ring of integers of the algebraic field K or order O. </shortdoc>

### Examples

x_k := NumberField(X^4+X^2-1); UnitRank(x_k);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack